{% set CodiceModulo = "COM_PAT_RES" %}
{% set Urn = "document:c_h211:patto.responsabilita" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"Documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Patto di responsabilità reciproca tra il Comune di Recanati e le famiglie dei bambini iscritti all'asilo nido comunale 'Nidotondo'"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Patto di responsabilità reciproca tra il Comune di Recanati e le famiglie dei bambini iscritti all'asilo nido comunale "Nidotondo" {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - responsabilita reciproca Comune Recanati famiglie bambini iscritti asilo nido comunale Nidotondo'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Patto di responsabilità reciproca tra il Coumune di Recanati e le famiglie dei bambini iscritti all'asilo nido comunale "Nidotondo" </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore o titolare della responsabilità genitoriale", "visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", carica_campi="", cf_obbligatorio="true", format_telefono_numerico="false", pec_obbligatoria ="false", campi_readonly="", mailordinaria_obbligatoria="false", residenza_obbligatoria="true", visibility_domicilio="visibility:visibility",visibility_datanascita="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "del bambino/a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none") }}

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara1"> di sottoscrivere il seguente patto di responsabilità reciproca inerente la frequenza all’asilo nido “Nidotondo”, con il dirigente dell’area servizi dei cittadini e affari generali del Comune di Recanati e responsabile del servizio asilo nido  </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
    {% set testi = [
      "di essere a conoscenza delle misure di contenimento del contagio vigenti alla data odierna",
        "di essere a conoscenza ed impegnarsi a rispettare le precondizioni necessarie per la presenza nell’asilo nido di bambini e genitori o adulti accompagnatori, che sono: <br/>
        1) l’assenza di sintomatologia respiratoria (raffreddore, tosse…) o di temperatura corporea superiore a 37.5° anche nei tre giorni precedenti; <br/>
        2) non essere stati in quarantena o isolamento domiciliare negli ultimi 14 giorni; <br/>
        3) non essere stati in contatto con persone positive, per quanto di propria conoscenza negli ultimi 14 giorni",
        "che il figlio o un convivente dello stesso all’interno del nucleo familiare non è risultato positivo al COVID-19",
        "di impegnarsi a trattenere il proprio figlio al domicilio in presenza dei suddetti sintomi ma anche di altri sintomi quali mal di gola, congestione nasale, congiuntivite, perdita dell’olfatto o del gusto, anche nei tre giorni precedenti l’accesso all’asilo, e di informare tempestivamente il pediatra e il personale educativo dell’asilo della comparsa dei sintomi o febbre",
        "di essere consapevole ed accettare che il proprio figlio sia sottoposto a misurazione della febbre con termometro senza contatto prima dell’accesso al centro e che, in caso di febbre superiore i 37,5° o di presenza delle altre sintomatologie sopra citate, non potrà essere ammesso al servizio e rimarrà pertanto sotto la sua responsabilità",
        '"di essere consapevole ed accettare che, in caso di insorgenza di febbre (uguale o superiore a 37,5°) o di altra sintomatologia (tra quelle sopra riportate), il personale in servizio presso il nido provvederà all’isolamento immediato del minore in apposito locale e ad informare immediatamente i familiari e il medico curante/pediatra di libera scelta. Il medico curante/pediatra di libera scelta valuterà il caso e provvederà, eventualmente, a contattare il Dipartimento di Sanità Pubblica <span style="font-size: 70%;"><i>(DSP)</i></span> per la programmazione dell’effettuazione del tampone naso-faringeo e per disporre le modalità di gestione e le precauzioni da adottare in attesa degli approfondimenti diagnostici, compreso l’immediato allontanamento della persona sintomatica dalla struttura, a cura del genitore o altro adulto responsabile',
        "di essere consapevole che dopo assenza del minore per malattia superiore a n. 3 giorni, la riammissione all’asilo nido sarà consentita previa presentazione di idonea certificazione del pediatra di libera scelta/medico di medicina generale attestante l’assenza di malattie infettive o diffusive e l’idoneità al reinserimento nella comunità educativa",
        "di essere consapevole che il proprio figlio/a dovrà rispettare le indicazioni igienico sanitarie all’interno dell’asilo nido",
        "di essere stato adeguatamente informato dal personale dell’asilo nido di tutte le disposizioni organizzative e igienico sanitarie per la sicurezza e per il contenimento del rischio di diffusione del contagio da Covid-19 ed in particolare: delle disposizioni per gli accessi e l’uscita dal nido e di non poter accedere, se non per situazioni di comprovata emergenza, all’interno dell’asilo nido durante lo svolgimento delle attività ed in presenza dei bambini",
        "di impegnarsi ad adottare, anche nei tempi e nei luoghi della giornata che il proprio figlio non trascorre all’asilo nido, comportamenti di massima precauzione circa il rischio di contagio",
        "di essere consapevole che la ripresa di attività di interazione, seppur controllata, non è a rischio di contagio “0”, rischio che invece può essere ridotto al minimo attraverso la scrupolosa e rigorosa osservanza delle misure di precauzione e sicurezza previste da appositi protocolli per lo svolgimento delle attività; per questo è importante osservare la massima cautela anche al di fuori del contesto dell’asilo nido" 
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Label" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index+1 }}" name="Tassonomia_Dichiara{{ loop.index+1 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Tassonomia_Dichiara{{ loop.index+1 }}"> {{ testo|safe }} </label>
    </div>
    {% if loop.index==2%}
      <globo_salto_pagina></globo_salto_pagina>
    {% endif %}
    {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara14" name="Dichiara14" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara14"> di essere consapevole che la firma del presente patto impegna le parti a rispettarlo in buona fede. Dal punto di vista giuridico, non libera i soggetti che lo sottoscrivono da eventuali responsabilità in caso di mancato rispetto delle normative relative al contenimento dell’epidemia Covid-19, delle normative ordinarie sulla sicurezza sui luoghi di lavoro, del documento di indirizzo e orientamento per la ripresa delle attività in presenza dei servizi educativi e delle scuole dell’infanzia adottato con Decreto del Ministro dell’Istruzione n. 80 del 03/08/2020 </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> IL GESTORE DICHIARA </div>
</div>

<div class="container">
    {% set testi = [
      "di aver fornito, contestualmente all’iscrizione, puntuale informazione rispetto ad ogni dispositivo organizzativo e igienico sanitario adottato per contenere la diffusione del contagio da Covid-19 e di impegnarsi, durante il periodo di frequenza del servizio di asilo nido, a comunicare eventuali modifiche o integrazioni delle disposizioni",
      "che per la realizzazione del servizio di Asilo Nido si avvale di personale adeguatamente formato su tutti gli aspetti riferibili alle vigenti normative in materia di organizzazione di servizi estivi, in particolare sulle procedure igienico sanitarie di contrasto alla diffusione del contagio. Il personale stesso si impegna ad osservare scrupolosamente ogni prescrizione igienico sanitaria e a recarsi al lavoro solo in assenza di ogni sintomatologia riferibile al Covid-19",
      "di impegnarsi a realizzare le procedure di triage all’ingresso e ad adottare tutte le prescrizioni igienico sanitarie previste dalla normativa vigente, tra cui le disposizioni circa il distanziamento",
      "di non promuovere attività che comportino il contatto tra diversi moduli di bambini nei quali è organizzato l’asilo nido",
      "di attenersi rigorosamente e scrupolosamente, nel caso di acclarata infezione da Covid-19 da parte di un bambino o adulto frequentante l’asilo nido, a ogni disposizione dell’autorità sanitaria locale"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      <input class="form-check-input" group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index+15 }}" name="Tassonomia_Dichiara{{ loop.index+15 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Tassonomia_Dichiara{{ loop.index+15 }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
